html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
pre,
abbr,
address,

code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html, body {
	height: 100%;
}

body {
	padding: 0px;
	margin: 0px;
	font-family:'Monotype Garamond W01';
	font-weight: 400;
	background: #585858;
	color: #000;
	width: 100%;
	height: 100%;
	text-decoration: none;
	-webkit-backface-visibility: hidden;
}

a, a:focus, a:hover, a:active, a:visited {
	outline: none;
	text-decoration: none;
}

p {
	font-family:'Monotype Garamond W01';
	font-size: 14px;
	color: #000;
	line-height: 1;
	margin: 0 0 10px;
}

h1, h2, h3, h4, h5 {
	font-family:'Monotype Garamond W01';
	font-weight: 500;
	line-height: 1.2;
	color: #000;
}

h1,
h2,
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}

h4,
h5,
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 20px;
}

h6 {
	font-family:'Monotype Garamond W01'; 
	font-weight:400; 
	font-style:italic;
  	font-size: 18px;
  	color: #585858;
}

ul, li {
	list-style: none;
}

img {
	vertical-align: middle;
}

.container {
	padding: 0;
}
@media screen and (min-width: 768px) {

	.navbar {
		background: url('../images/sideBGlite.jpg') repeat;
  		border-right: 5px solid #b00000;
		height: 100%;
		left: 0px;
		min-height: 620px;
		position: fixed;
		top: 0px;
		width: 300px;
		z-index: 3000;
	}
	 .navbar .navbar-inner {
        background: none;
        border: none;
	}
	.navbar .brand {
		display: block;
		margin: 20px auto;
		position: relative;
		width: 100%;
		top: 0;
		height: 162px;
		background: none;
		text-indent: -9999;
		line-height: 0;
	}
	.brand {	
		text-indent: -9999;
	}
	a.brand > img {
	position: relative;
	top: 0;
	display: block;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
}
	.navbar .brand .org {
        display: none;
    }
    .navbar .container {
    	width: auto;
    }
    .navbar .container .nav li {
        display: block;
 		font-family:'Monotype Garamond W01'; font-weight:400; font-style:normal;
        font-size: 20px;
        margin: 0;
        margin-bottom: 15px;
        padding: 0;
        text-align: center;
        text-transform: none;
        width: 100%;
    }

    .navbar .container .nav li > a {
         text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
        color: #fff;
        padding: 0;
    }

    .navbar .container .nav li > a:hover {
        color: #b00000;
         text-shadow: 0 1px 2px rgba(100, 100, 100, 0.6);
    }

    .navbar .container .nav li > a.active {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background: none;
        color: #b00000;
         text-shadow: 0 1px 2px rgba(100, 100, 100, 0.6);
        text-decoration: none;
    }

    .navbar footer {
        bottom: 0;
        height: auto;
       	width: 100%;
        position: absolute;
        text-align: center;
    }
}
@media screen and (max-width: 767px) {
	.navbar .brand {
		outline: none;
		display: block;
		height: 75px;
		width: 138px;
		margin-left: 5px;
		float: left;
		text-indent: -9999;
		line-height: 0;
		background: url("../images/smalllogo.jpg") no-repeat;
	}
	
	a.brand > img {
	display: none;
}
	.navbar-inverse {
		background: url("../images/sideBGlite.jpg") repeat;
	}
	.navbar-nav {
		margin: 0px -15px 7.5px;
	}
	li.list {
		color: #fff;
    font-family:'Monotype Garamond W01'; 
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    border-bottom: 1px solid #585858;
    background: #818181;
	}
	li.list:hover {
		background: #fff;
	}
	.navbar-inverse .navbar-nav > li > a {
		color: #fff;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}
	.navbar-inverse .navbar-nav > li > a:hover {
		color: #b00000;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}
}

@media screen and (max-width: 320px) {
	.navbar-toggle {
		margin-right: 10px;
	}
}

.content-container {
	position: relative;
	height: 100%;
    min-height: 100%;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
   background: url("../images/whitebg.jpg") repeat;
   max-width: 1300px; 
}
.menu-container {
	position: relative;
	height: 100%;
    min-height: 100%;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
	background: url("../images/whitebg.jpg") repeat;
	max-width: 1000px; 
}

@media screen and (min-width: 768px) {
    .content-container {
        margin-left: 300px;
    }
    .menu-container {
    	margin-left: 300px;
    }
}


@media screen and (max-width: 767px) {
	.small img {
		display: none;
	}
	.small {
		background: url('../images/smalllogo.jpg') no-repeat;
	}
}
.content-container .content p {
    color: #585858;
    font-family:'Monotype Garamond W01'; 
    font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
}

.content .centermenu p {
	font-size: 16px;
	font-weight: 500;
	margin-left: 60px;
	margin-right: 60px;
}

.centermenu p.eventtexteven {
	text-align: right;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 13px;
}

.centermenu p.eventtextodd {
	text-align: left;
	margin-left: 30px;
	margin-right: 30px;
	margin-bottom: 13px;
}
blockquote {
	text-align: left;
	color: #585858;
}
#resform {
	margin: 0px auto 20px;
	position: relative;
	top: 20px;
	background-color: #ddd;
	-moz-box-shadow: 0px 1px 2px #9f9f9f;
	-webkit-box-shadow: 0px 1px 2px #9f9f9f;
	box-shadow: 1px 1px 2px #818181;
	border: 1px solid #ddd;
	width: 85%;
	max-width: 725px;
	height: auto;
	padding: 10px;
	 font-family:'Monotype Garamond W01'; 
}

@media screen and (max-width: 809px) {
	#resform {
		width: 100%;
		padding: 10px 0;
	}
}

@media screen and (max-width: 480px) {
	.content .centermenu p {
		margin-left: 12px;
		margin-right: 12px;
	}
}
form ul::after, form li::after,
form li div::after {
	content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
form ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.notionform li {
	width: 100%;
	padding-top: 9px;
}


form h4 {
	color: #b00000;
	font-style: italic;
	text-shadow: 0 1px 2px rgba(75, 75, 75, 0.6);
}
.centermenu h3.resheading {
	color: #b00000;
	font-size: 18px;
	font-style: italic;
	text-shadow: 0 1px 2px rgba(75, 75, 75, 0.6);
	margin: 5px auto 0;
	
}
#resform h4 {
	color: #b00000;
	font-style: italic;
	text-shadow: 0 1px 2px rgba(75, 75, 75, 0.6);
}

.restabs {
	position: relative;
    padding: 15px 15px 15px;
    margin: 0 -15px 15px;
  
}
ul#myTab {
	background-color: #fafafa;
}
@media (min-width: 768px) {
	.restabs {
		margin-left: 0;
        margin-right: 0;
	}
}
form li {
	margin: 0 auto;
	padding: 6 1% 9 1%;
	clear: both;
	background-color: transparent;
	position: relative;
}	

form.notionform .formlabel {
	padding-top: 2px;
}

.notionform .formlabel {
	text-align: right;
	float: left;
	width: 30%;
	margin: 0 5px 0 0;
	min-width: 131px;
}
label.formlabel {
	font-size: 18px;
	font-weight: 500;
	color: #585858;
	line-height: 150%;
	margin: 0;
	padding: 0 0 3px 0;
	border: none;
	display: block;
	text-shadow: 0 1px 2px rgba(100, 100, 100, 0.6);
}

p.menustar {
	margin: 10px 0;
	font-family:'Monotype Garamond W01'; 
	font-size: 12px;
	color: #585858;
}
.notionform li div {
	float: left;
	width: 65%;
}

form li div {
	margin: 0;
	padding: 0;
	color: #b00000;
}

input.text,
textarea.text {
	width: 75%;
	float: left;
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
	background: #fff;
	font-family:'Monotype Garamond W01'; 
	font-size; 14px;
	padding: 2px 0;	
}

select.mini {
	width: 80px;
	float: left;
}

@media screen and (max-width: 450px) {
	.notionform .formlabel {
		width: 23%;
		min-width: 5px;
	}
	.notionform li div {
		width: 75%;
	}	
}
a.button.gray {
	margin-left: 44%;
	text-align: center;
}
a.button.gray {
	opacity: 1;
}
.button.gray,
.button.gray span {
	background-image: url(../images/button-gray.png);
	margin: 0 auto;
	padding-right: 15px;
}
.button, .button:link {
	display: block;
	position: relative;
	padding: 0 0 0 15px;
	height: 32px;
	line-height: 30px;
	text-align: center;
	background-position: 0 0;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	cursor: pointer;
	font-family: 'Monotype Garamond W01'; 
}
.button span {
	display: block;
	position: absolute;
	top: 0px;
	right: -15px;
	width: 15px;
	height: 32px;
	background-position: right top;
}
a.button {
	text-decoration: none;
}
a.button.gray:hover {
	opacity: 0.8;
}

.bannerphoto {
	display: block;
	position: relative;
	/* height: 400px; */
	height: auto;
	width: 100%;
	max-width: 1300px;
	background: none;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
}

.bannerphoto > img {
	/* position: absolute; */
	top: 0;
	left: 0;
	display: block;
	height: auto;
	/* min-height: 400px; */
	max-width: 100%;
	vertical-align: middle;
}
.bannerphoto > h6 {
	position: absolute;
	top: 50%;
	left: 20%;
	font-size: 26px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

@media screen and (max-width: 767px) {
	.bannerphoto > h6 {
		font-size: 22px;
		top: 75%;
		left: 15%;
	}
}
.pageinfo {
	position: relative;
	
	width: 100%;
	max-width: 1300px;
	padding: 0;
	margin: 0;
	
	height: auto;
	min-height: 1px;
	border-top: 2px solid #fff;
	
}

.pageinfo .content {
    margin: 0 auto;
    /* max-width: 800px; */
    position: absolute;
    width: 100%;
    height: 100%:
    background: url("../images/whitebg.jpg") repeat;
}

.content {
	padding: 0 15px;
}

.content .centermenu {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: transparent;
	text-align: center;
	padding-bottom: 10px;
	
}

.centermenu .leftalign {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 0 0 15%;
	text-align: left;
}

#map_canvas {
	width: 542px;
	height: 392px;
	background-color: #b00000;
	margin: 18px auto 50px;
	border: 1px solid #b00000;
	box-shadow: 0 0 0 10px rgba(150, 150, 150, 0.3), 0 1px 3px rgba(25, 25, 25, 0.8), 0 10px 15px rgba(200, 200, 200, 0.1) inset;
	color: #585858;
	text-align: center;
	padding: 20px;
	position: relative;
	clear: both;

}

.content .thanks {
	width: 542px;
	height: auto;
	background: #fff;
	border: 5px solid #b00000;
	box-shadow: 0 0 0 10px rgba(150, 150, 150, 0.3), 0 1px 3px rgba(25, 25, 25, 0.8), 0 10px 15px rgba(200, 200, 200, 0.1) inset;
	color: #585858;
	padding: 20px;
	position: relative;
	margin: 35px auto 50px;
	clear: both;
}
.centermenu .thanks h3 {
	font-size: 22px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}

@media screen and (max-width: 575px) {
	#map_canvas {
		width: 95%;
	}
	
	.content .thanks {
		width: 95%;
	}
}
@media screen and (max-width: 767px) {
	.content.res {
		padding: 0 0;
	}
}

.centermenu > h6 {
	font-size: 20px;
	margin: 25px auto 25px;
	
}
.centermenu .tasters {
	width: 600px;
	border: 4px double #b00000;
	position: relative;
	display: block;
	margin: 5px auto;
	padding-top: 10px;
	padding-bottom: 10px;
}


@media screen and (min-width: 768px) and (max-width: 933px) {
	.centermenu .tasters {
		width: 450px;
	}
}

@media screen and (max-width: 633px) {
	.centermenu .tasters {
		width: 95%;
	}
	.centermenu .leftalign {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 0 0 5%;
	text-align: left;
}
}
h7,
h8,
h9,
h10 {
	font-family:'Monotype Garamond W01'; 
	color: #585858;
	text-shadow: 0 1px 2px rgba(175, 175, 175, 0.6);
	text-decoration: none;
	display: block;
}

.centermenu > h7,
.leftalign > h7 {
	font-weight: 400;
	font-style: italic;
	font-size: 16px;
	margin: 25px auto 12px;
}
.centermenu > h8,
.centermenu .tasters > h8,
.leftalign > h8 {
	font-weight: 500;
	font-style: normal;
	font-size: 17px;
	margin: 10px auto 0px;
}
.centermenu .tasters > h8,
.leftalign > h8 {
	margin: 14px auto 0px;
}
.centermenu > h8 span,
.centermenu .tasters > h8 span,
.leftalign > h8 span {
	font-size: 14px;
}
.centermenu > h9,
.leftalign > h9 {
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	margin: 0 auto 10px;
}
.centermenu > h10,
.leftalign > h10 {
	font-size: 17px;
	font-weight: 600;
	font-style: normal;
	margin: 22px auto 20px;
}
.centermenu .tasters > h10 {
	font-size: 17px;
	font-weight: 600;
	font-style: normal;
	margin: 10px auto 10px;
}
.content h1 {
	font-family:'Monotype Garamond W01'; font-weight:400; font-style:normal;
	color: #585858;
	margin: 10px 0 0 10px;
	font-size: 30px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.event {
	position: relative;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
	min-height: 1px;
	padding-left: 10px;
	padding-right: 10px;
	color: #585858;
}

a.btn.btn-default {
	font-family:'Monotype Garamond W01'; font-weight:400; font-style:normal;
	margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
	.event {
		width: 50%;
		float: left;
		text-align: center;
	}
}

img.imgevent {
	width: 171px;
	height: 171px;
}

.describe > h2 {
	font-family:'Monotype Garamond W01'; 
	font-weight:400; 
	color: #b00000;
	font-style: italic;
	text-shadow: 0 1px 2px rgba(175, 175, 175, 0.6);
}

h2.eventheadingodd {
	text-align: left;
	margin-left: 30px;
	margin-bottom: 2px;
}
h2.eventheadingeven {
	text-align: right;
	margin-right: 30px;
}
h2 small {
	font-size: 20px;
	color: #b00000;
}
@media screen and (max-width: 991px) {
	.centermenu p.eventtexteven,
	.centermenu p.eventtextodd,
	h2.eventheadingodd,
	h2.eventheadingeven {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	h3.eventdate {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
}

span.eventinfo {
	font-weight: 600;
	color: #3e3e3e;
	text-decoration: underline;
}
@media screen and (min-width: 992px) {
	.btnodd {
		position: relative;
		left: 30px;
		text-align: left;
	}
	.btneven {
		position: relative;
		right: 30px;
		text-align: right;
	}
}
.features {
	margin-top: 20px;
	margin-bottom: 10px;
}

.col-md-8.describe {
	padding-left: 35px;
}

@media screen and (max-width: 991px) {
	.col-md-8.describe {
		text-align: center;
		padding-left: 15px;
	}
	#mc_embed_signup .mc-field-group input {
		margin: 4px auto;
	}
	#mc-embedded-subscribe {
		margin: 5px auto;
	}
}

img.eventimg.img-responsive {
	margin: 0 auto 0;
	border: 1px solid #bcbcbc;
	box-shadow: 0 0 0 8px rgba(150, 150, 150, 0.3), 
				0 1px 3px rgba(25, 25, 25, 0.8), 
				0 10px 15px rgba(200, 200, 200, 0.1) inset;
}

.col-md-4 {
	margin-top: 15px;
	margin-bottom: 10px;
}

@media screen and (max-width: 479px) {
	.col-md-4 {
		height: 190px;
	}
	.img-responsive {
		height: 190px;
	}
	h2.eventhome {
		margin-top: 0px;
	}
	
}
.mc-field-group label {
	font-size: 16px;
	font-family:'Monotype Garamond W01'; 
	font-weight:600; 
	color: #585858;
	font-style: italic;
	text-shadow: 0 1px 2px rgba(175, 175, 175, 0.6);
}
#mc_embed_signup form {
	display: block;
	position: relative;
	text-align: center;
	padding: 10px 0 10px 0;
}
@media screen and (min-width: 992px) {
	#mc_embed_signup form {
		display: block;
		position: relative;
		text-align: left;
		padding: 10px 0 10px 0;
	}
	#mc_embed_signup .mc-field-group input {
		margin: 4px 0;
	}
	#mc-embedded-subscribe {
		margin: 5px 0;
	}
}
.event > h2 {
	font-family:'Monotype Garamond W01'; 
	font-weight:400; 
	color: #585858;
	font-style: italic;
	text-shadow: 0 1px 2px rgba(175, 175, 175, 0.6);
}
.content-container .content .event p {
	margin: 0 10% 20px;
}
.centermenu > h2 {
	font-family:'Monotype Garamond W01'; 
	font-weight:400; 
	color: #585858;
	font-style: italic;
	text-shadow: 0 1px 2px rgba(175, 175, 175, 0.6);
}
.centermenu > h2 span {
	font-size: 11px;
}
.divider {
	display: block;
	border-bottom: 2px solid #ddd;
	width: 80%;
	margin: 0 auto 20px;
}
@media screen and (min-width: 992px) {
.eventdivider {
	display: block;
	border-bottom: 2px solid #ddd;
	width: 60%;
	margin: 30px auto;
}
}
@media screen and (max-width: 991px) {
	.stay {
		display: block;
		border-bottom: 2px solid #ddd;
		width: 80%;
		margin: 0 auto 20px;
	}
}
.centermenu h3 {
	font-family:'Monotype Garamond W01'; 
	font-size: 18px;
	font-weight:400; 
	color: #585858;
	font-style: italic;
	text-shadow: 0 1px 2px rgba(175, 175, 175, 0.6);
	margin: 6px auto 0px;
}
.centermenu h3 span {
	font-style: normal;
	color: #b00000;
}

.content .centermenu h3.dining {
	color: #b00000;
	text-align: left;
	font-size: 20px;
	margin-left: 3%;
}
h3.eventdate {
	color: #585858;
	font-size: 20px;
	font-style: normal;
	text-align: left;
	margin-left: 30px;
	margin-top: 3px;
}
h3.eventdate small {
	font-size: 12px;
	color: #585858;
}
.content .centermenu p.dine {
	text-align: left;
	margin: 0 0 20px 5%;
}

#drtable {
	float: none;
	margin: 10px auto 10px;
}

@media screen and (min-width: 481px) {
	#drtable {
		float: right;
		margin: 10px 10px;
	}
}
a.formlink {
	text-decoration: none;
	color: #b00000;
}
a.formlink:hover {
	
	text-decoration: underline;
}

.footwrap {
	position: relative;
	text-align: center;
	padding-bottom: 20px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	color: #fff;
}
@media screen and (max-width: 767px) {
	.footwrap {
		padding-bottom: 8px;
	}
	.navbar {
		margin-bottom: 0px;
		border: none;
	}
}
@media screen and (min-width: 768px){
.findus {
	font-family:'Monotype Garamond W01'; 
	font-weight:400; 
	color: #fff;
	font-size: 16px;
	font-style: normal;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.hours {
	font-family:'Monotype Garamond W01'; 
	font-weight:400; 
	color: #fff;
	font-size: 16px;
	font-style: italic;
	margin: 10px auto;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
}
@media screen and (max-width: 767px) {
	.findus {
		position: relative;
		
		width: 100%;
		/* height: 20px; */
		font-family:'Monotype Garamond W01'; 
		font-weight:500; 
		color: #fff;
		font-size: 14px;
		font-style: normal;
		margin: 0 auto;
		text-align: center;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}
	.findus .street {
		display: inline;
		margin-right: 3px;
		
	}
	.findus .cityzip {
		display: inline;
		margin-right: 5px;
		
	}
	.findus .phone {
		display: inline;
		
	}
	.hours {
		position: relative;
		width: 100%;
		/* height: 20px; */
		font-family:'Monotype Garamond W01'; 
		font-weight:500; 
		color: #fff;
		font-size: 16px;
		font-style: italic;
		margin: 10px auto 5px;
		text-align: center;
		text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}
	.hours .hoursheading {
		display: inline;
	
	}
	.hours .weekday {
		display: inline;
		margin-right: 5px;
	}
	.hours .weekend {
		display: inline;
		
	}
}
.navbar ul.social{
    margin: 10px auto 10px;
    width: 160px;
    height: 24px;
}

.navbar .social li {
    list-style: none;
    float: left;
    text-indent: -1000px;
    margin-right: 10px;
}

.navbar .social li a {
    width: 24px;
    height: 24px;
    display: block;
    background-position: 0px 0px;
     -webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.navbar .social li:last-child {
	margin-right: 0px;
}
.social .facebook a{
	background-image: url('../images/facebook.jpg');
}
.social .twitter a{
	background-image: url('../images/twitter.jpg');
}
.social .google a{
	background-image: url('../images/googleplus.jpg');
}
.social .instagram a{
	background-image: url('../images/instagram.jpg');
}
.social .pinterest a{
	background-image: url('../images/pinterest.jpg');
}
.social .linkedin a{
	background-image: url('http://notionrestaurant.com/images/linkedin.jpg');
}
.navbar .social li a:hover {
    background-position: 0px -24px;
    box-shadow: 0px 0px 4px 1px rgba(255,255,255,0.7);
}

@media screen and (max-width: 480px) {
	.navbar .social {
		display: none;
	}
	.findus, .hours {
		font-size: 11px;
	}
	.hours {
		margin-top: 5px;
	}	
	.bannerphoto > h6 {
		font-size: 80%;
	}
}